<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Actors Actress Page</title>
</head>
<body>
	<h3>My Top Ten Top 10 Actors/Actress</h3>

	<ol>
		<li>Tom Hanks</li>
		<li>Robin Williams</li>
		<li>Morgan Freeman</li>
		<li>Will Smith</li>
		<li>Denzel Washington</li>
		<li>Samuel L. Jackson</li>
		<li>Robert De Niro</li>
		<li>Keanu Reeves</li>
		<li>Scarlet Johansson</li>
		<li>Robert Downey Jr.</li>
	</ol>
	<hr>
	<ul>
		<li><a href="../activity.html">Home</a></li>
		<li><a href="./top10Movie.html">Top 10 Movies</a></li>
		<li><a href="../music/top10Artists.html">Top 10 Artists</a></li>
		<li><a href="../music/top10Music.html">Top 10 Songs</a></li>
		
	</ul>

</body>
</html>